id_ID:
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Tidak
    YESANSWER: Ya
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Kata kunci harus setidaknya terdiri dari {min} karakter.'
    BETWEEN: 'Kata kunci harus terdiri dari minimal {min} sampai {max} karakter.'
    MAXIMUM: 'Kata kunci tidak boleh lebih dari {max} karakter.'
    SHOWONCLICKTITLE: 'Ganti Kata Kunci'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: $
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Mohon isikan format tanggal yang valid ({format})'
    VALIDDATEMAXDATE: 'Tanggal Anda harus lebih lama atau sama dengan tanggal maksimum ({date})'
    VALIDDATEMINDATE: 'Tanggal Anda harus lebih baru atau sama dengan tanggal minimum ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Pilih)
    SOURCE_VALIDATION: 'Mohon pilih nilai dari daftar yang ada. ''{value}'' bukan pilihan valid'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Mohon isikan alamat email'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Sesi Anda sudah habis. Mohon kirim ulang formulir.'
    CSRF_FAILED_MESSAGE: 'Kemungkinan ada masalah teknis. Mohon klik tombol kembali, muat ulang browser, dan coba lagi.'
    VALIDATIONPASSWORDSDONTMATCH: 'Kata kunci tidak sesuai'
    VALIDATIONPASSWORDSNOTEMPTY: 'Kata kunci tidak boleh kosong'
    VALIDATIONSTRONGPASSWORD: 'Kata kunci harus setidaknya terdiri dari satu angka dan satu karakter alfanumerik'
    VALIDATOR: Validasi
    VALIDCURRENCY: 'Mohon isikan mata uang yang benar'
  SilverStripe\Forms\FormField:
    NONE: 'tidak ada'
  SilverStripe\Forms\GridField\GridField:
    Add: 'Tambah {name}'
    CSVEXPORT: 'Ekspor ke CSV'
    Filter: Saring
    FilterBy: 'Saring menurut '
    Find: Cari
    LinkExisting: 'Tautan yang Ada'
    NewRecord: '{type} baru'
    NoItemsFound: 'Tidak ada data'
    PRINTEDAT: 'Dicetak pada'
    PRINTEDBY: 'Dicetak oleh'
    PlaceHolder: 'Cari {type}'
    PlaceHolderWithLabels: 'Cari {type} menurut {name}'
    Print: Cetak
    RelationSearch: 'Cari yang terkait'
    ResetFilter: Reset
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Hapus
    DeletePermissionsFailure: 'Tidak ada ijin menghapus'
    EditPermissionsFailure: 'Tidak ada ijin membuka tautan'
    UnlinkRelation: Unlink
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Batal
    Create: Buat
    Delete: Hapus
    DeletePermissionsFailure: 'Tidak ada ijin menghapus'
    Deleted: '{type} {name} dihapus'
    Save: Simpan
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Jumlah
    FIELDLABELCURRENCY: 'Mata Uang'
  SilverStripe\Forms\NullableField:
    IsNullLabel: N/A
  SilverStripe\Forms\NumericField:
    VALIDATION: '''{value}'' bukan angka, hanya angka yang dapat diterima isian ini'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Isikan format waktu yang benar ({format})'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Semua
    NOANSWER: Tidak
    YESANSWER: Ya
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'kurang dari semenit'
    TIMEDIFFAGO: '{difference} yang lalu'
    TIMEDIFFIN: 'pada {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Semua
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Putaran berulang ditemukan pada hirarki "{type}". Mohon ganti induk untuk mengatasi masalah ini'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Mohon isikan nama pengguna dan kata kunci.'
    ERRORNOTADMIN: 'Pengguna tersebut bukan pengelola.'
    ERRORNOTREC: 'Nama pengguna dan kata kunci tidak dikenal'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Kata kunci Anda telah kadaluarsa. <a target="_top" href="{link}">Mohon buat yang baru.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Pengguna tidak dikenal. <a target="_top" href="{link}">Mohon otentikasi ulang di sini</a> untuk melanjutkan.</p>'
    SUCCESS: Berhasil
    SUCCESSCONTENT: '<p>Berhasil masuk. Jika tidak secara otomatis diarahkan, klik <a target="_top" href="{link}">di sini</a></p>'
  SilverStripe\Security\Group:
    AddRole: 'Tambahkan peran untuk kelompok ini'
    Code: 'Kode Kelompok'
    DefaultGroupTitleAdministrators: Pengelola
    DefaultGroupTitleContentAuthors: 'Penulis Konten'
    Description: Deskripsi
    GroupReminder: 'Jika Anda memilih kelompok induk, kelompok ini akan mengambil perannya'
    HierarchyPermsError: 'Tidak dapat menghubungkan kelompok induk "{group}" dengan perijinan khusus (memerlukan akses PENGELOLA)'
    Locked: 'Terkunci?'
    NoRoles: 'Tidak ada peran'
    Parent: 'Kelompok Induk'
    RolesAddEditLink: 'Kelola peran'
    Sort: Urutkan
    has_many_Permissions: Perijinan
    many_many_Members: Pengguna
  SilverStripe\Security\LoginAttempt:
    IP: 'Alamat IP'
    Status: Status
  SilverStripe\Security\Member:
    ADDGROUP: 'Tambah kelompok'
    BUTTONCHANGEPASSWORD: 'Ganti Kata Kunci'
    BUTTONLOGIN: Masuk
    BUTTONLOGINOTHER: 'Masuk dengan akun lain'
    BUTTONLOSTPASSWORD: 'Saya lupa kata kuncinya'
    CONFIRMNEWPASSWORD: 'Konfirmasi Penggantian Kata Kunci'
    CONFIRMPASSWORD: 'Konfirmasi Kata Kunci'
    EMAIL: Email
    EMPTYNEWPASSWORD: 'Kata kunci baru tidak boleh kosong, mohon coba lagi'
    ENTEREMAIL: 'Mohon isikan alamat email untuk menerima tautan penggantian kata kunci.'
    ERRORLOCKEDOUT2: 'Akun Anda untuk sementara diblok karena terlalu banyak upaya masuk yang gagal. Mohon coba lagi setelah {count} menit.'
    ERRORNEWPASSWORD: 'Anda mengisikan kata kunci baru yang tidak sama, coba lagi'
    ERRORPASSWORDNOTMATCH: 'Kata kunci Anda tidak sama, mohon coba lagi'
    ERRORWRONGCRED: 'Rincian yang diisikan tidak benar. Mohon coba lagi.'
    FIRSTNAME: 'Nama Depan'
    INTERFACELANG: 'Bahasa Antarmuka'
    LOGGEDINAS: 'Anda masuk sebagai {name}.'
    NEWPASSWORD: 'Kata Kunci Baru'
    PASSWORD: 'Kata kunci'
    PASSWORDEXPIRED: 'Kata kunci Anda telah kadaluarsa. Mohon buat yang baru.'
    SUBJECTPASSWORDCHANGED: 'Kata kunci Anda telah diganti'
    SUBJECTPASSWORDRESET: 'Tautan penggantian kata kunci Anda'
    SURNAME: 'Nama Belakang'
    ValidationIdentifierFailed: 'Tidak dapat menimpa pengguna #{id} dengan pengenal yang sama ({name} = {value}))'
    WELCOMEBACK: 'Selamat Datang kembali, {firstname}'
    YOUROLDPASSWORD: 'Kata kunci lama'
    belongs_many_many_Groups: Kelompok
    db_Locale: 'Lokal Antarmuka'
    db_LockedOutUntil: 'Kunci sampai'
    db_Password: 'Kata kunci'
    db_PasswordExpiry: 'Tanggal Kadaluarsa'
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Mohon tingkatkan kekuatan kata kunci dengan menambah beberapa karakter berikut ini: {chars}'
    PREVPASSWORD: 'Anda sudah pernah menggunakan kata kunci tersebut, mohon pilih kata kunci yang baru'
    TOOSHORT: 'Kata kunci terlalu singkat, setidaknya harus terdiri dari {minimum} karakter atau lebih'
  SilverStripe\Security\Permission:
    AdminGroup: Pengelola
    FULLADMINRIGHTS: 'Hak pengelolaan penuh'
    FULLADMINRIGHTS_HELP: 'Abaikan dan kesampingkan semua perijinan yang terhubung lainnya.'
    UserPermissionsIntro: 'Menghubungkan kelompok ke pengguna ini akan menyesuaikan perijinannya. Lihat bagian Kelompok untuk rincian perijinan pada kelompok individu.'
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'dihubungkan ke "{title}"'
    FromGroup: 'diwarisi dari kelompok "{title}"'
    FromRole: 'diwarisi dari peran "{title}"'
    FromRoleOnGroup: 'diwarisi dari peran "{roletitle}" pada kelompok "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Hanya untuk pengelola'
    Title: Judul
  SilverStripe\Security\PermissionRoleCode:
    PermsError: 'Tidak dapat menghubungkan kode "{code}" dengan perijinan khusus (memerlukan akses PENGELOLA)'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Anda tidak punya akses ke laman ini. Jika Anda punya akun lain dengan akses ke laman ini, silakan masuk kembali.'
    BUTTONSEND: 'Kirimkan tautan penggantian kata kunci'
    CHANGEPASSWORDBELOW: 'Anda dapat mengganti kata kunci di bawah ini.'
    CHANGEPASSWORDHEADER: 'Ganti kata kunci'
    ENTERNEWPASSWORD: 'Mohon isikan kata kunci yang baru.'
    ERRORPASSWORDPERMISSION: 'Anda harus masuk untuk bisa mengganti kata kunci!'
    LOGIN: Masuk
    LOSTPASSWORDHEADER: 'Kata Kunci yang Terlupa'
    NOTEPAGESECURED: 'Laman ini diamankan. Isikan data berikut untuk dikirimkan hak akses Anda.'
    NOTERESETPASSWORD: 'Isikan alamat email Anda untuk mendapatkan tautan penggantian kata kunci'
